.dm-app-container .form-group {
	margin-bottom: 10px;
	border-bottom: 1px dashed #eee;
	padding-bottom: 10px;
	clear: left;
}

.dm-app-container td .form-group {
	margin-bottom: 0;
	border: 0;
	padding-bottom: 0;
}

form.dm-app-container .control-label {
	text-align: left;
	font-weight: normal;
}
.dm-app-container .form-group .col-md-12 .control-label {
	padding-bottom: 10px;
    display: inline-block;
}

.required-field {
	font-size: 120%;
	color: #990000;
	font-weight: bold;
}
.dm-app-container .row-label {
	font-weight: bold;
}

.dm-app-container .row-label-divider {
	font-weight: bold;
	text-align: center;
}

.dm-app-container .help-block {
	color: #666666;
}

.dm-app-container .custom-help-block {
	color: #3399ff;
}

.dm-app-container .saving-block, .error-block {
	display: inline-block;
	margin-bottom: 3px;
}

.dm-app-container .form-read-only-data {
	vertical-align: middle;
	font-style: italic;
}
.dm-app-container .form-read-only-data .alert {
	margin: 0;
	padding: 5px 10px ;
	display: inline-block;
	margin-top: -7px; /* overrides the padding-top of form-read-only-data */
}

.dm-app-container .dm-group-basic .form-read-only-data,
.dm-app-container .dm-group-form .form-read-only-data {
	padding-top: 7px;
}

.dm-app-container .checkbox-unchecked {
	color: #AA0000;
}
.dm-app-container .checkbox-checked {
	color: green;
}

.dm-app-container .file-upload .btn-file {
    position: relative;
    overflow: hidden;
}
.dm-app-container .file-upload .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.dm-app-container .file-upload .form-control {
    max-width: 350px;
}

.dm-app-container .mult-file-upload {
    margin-top: 10px;
}